## libbind-confparser-perl 0.95

=== debian/changelog ===
libbind-confparser-perl (0.95-6) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster
  * Bump debhelper dependency to >= 10, since that's what is used in debian/compat.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already present in machine-readable debian/copyright).
  * Update standards version to 4.2.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Dec 2022 14:25:05 +0000

libbind-confparser-perl (0.95-5) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Declare compliance with policy 4.2.0
  * Add upstream/metadata
  * Enable autopkgtest
    - add use-name
  * Update spelling-error.patch and report it
  * Bump debhelper compat to 10

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 25 Aug 2018 15:45:39 +0200

libbind-confparser-perl (0.95-4) unstable; urgency=low

  * Team upload

  [ Xavier Guimard ]
  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Update source format to 3.0 (quilt)
  * Add debian/watch file
  * Update debian/copyright (years and format)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Update bind9 patch in quilt format
  * Update debian/rules to use "dh $@"

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency accordingly
    + Gets rid of dh_pysupport deprecation warning
  * Bump Standards-Version to 3.9.5 (no changes)
  * Update spelling-error.patch to fix one more spelling error

 -- Axel Beckert <abe@debian.org>  Wed, 01 Jan 2014 07:51:09 +0100

libbind-confparser-perl (0.95-3) unstable; urgency=low

  * Preliminary support for some version 9 configuration files.
  * Change Section: from interpreters to perl
  * debhelper compat v4

 -- Ivan Kohler <ivan-debian@420.am>  Mon, 29 Mar 2004 16:54:08 -0800

libbind-confparser-perl (0.95-2) unstable; urgency=low

  * binary-arch vs. binary-indep (closes: Bug#153363)
  * debian/copyright pedantry (closes: Bug#153390)

 -- Ivan Kohler <ivan-debian@420.am>  Sat,  7 Sep 2002 06:50:00 -0700

libbind-confparser-perl (0.95-1) unstable; urgency=low

  * Initial Release (closes: Bug#143718).

 -- Ivan Kohler <ivan-debian@420.am>  Sat, 20 Apr 2002 01:14:58 -0700
