=== debian/control ===
Source: libbind-confparser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbind-confparser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbind-confparser-perl.git
Homepage: https://metacpan.org/release/BIND-Conf_Parser

Package: libbind-confparser-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: parser class for BIND configuration files
 BIND::Conf_Parser implements a virtual base class for parsing BIND
 (Berkeley Internet Name Domain) server version 8 (and sometimes version 9)
 configuration files ("named.conf").  The parsing methods shown in the
 synopsis perform syntactic analysis only.  As each meaningful semantic
 'chunk' is parsed, a callback method is invoked with the parsed information.
