=== debian/watch ===
version=4
https://metacpan.org/release/BIND-Conf_Parser   .*/BIND-Conf_Parser-([\.\d]+)\.(?:tar\.gz|tar|tgz)$
